Upgrading from 7.0.6 to 7.1.2

Reply
L4 Transporter

Upgrading from 7.0.6 to 7.1.2

Hi,

 

I need to upgrade from 7.0.6 to 7.1.2. The image base is 7.1.0 right?? i saw a lot of 7.0.1-bxxx, why??

any known bug or big change in this 7.1.2??? 

 

Thanks

 

L4 Transporter

Re: Upgrading from 7.0.6 to 7.1.2

Hello,

 

7.1.0 is indeed the base image. If the software image ends in -bxx then this means it is a beta image of software. I do not recommend you upgrade to a beta version of software.

 

As always make sure you check the release notes for any known issues on these software versions. You can also see feature changes and default behaviour changes here.

 

Also please take a look here for more information on 7.1.0:

 

https://live.paloaltonetworks.com/t5/PAN-OS-7-1/ct-p/PANOS71

 

Ben

L3 Networker

Re: Upgrading from 7.0.6 to 7.1.2

Hi,

 

We do have a 7.1.1 installed. No issues so far. Just go for it)))

 

Cheers

L4 Transporter

Re: Upgrading from 7.0.6 to 7.1.2

Can i go to 7.1.2 directly, if i have downloaded the 7.1.0 base??? or it happens the same like 7.0.x that its mandaroty to install 7.0.1 before going to 7.0.x??

L3 Networker

Re: Upgrading from 7.0.6 to 7.1.2

hi,

 

Please see instructing here:

 

https://www.paloaltonetworks.com/documentation/71/pan-os/newfeaturesguide/upgrade-to-pan-os-7-1/upgr...

 

For example, if you want to upgrade from PAN-OS 6.0.13 to PAN-OS 7.1.2, you must: Download and install PAN-OS 6.1.0 and reboot. Download and install PAN-OS 7.0.1 and reboot (7.0.1 is the base image for the 7.0 release, not 7.0.0). Download PAN-OS 7.1.0 (you do not need to install it). Download and install PAN-OS 7.1.2 and reboot.

 

L4 Transporter

Re: Upgrading from 7.0.6 to 7.1.2

Thats not correct. I have upgraded several firewalls to 7.0.6, and it was mandatory to install 7.0.1 We tried to download the 7.0.6 having 7.0.1 downloaded and we got an error " because we got an error donwloading the version 7.0.6 

 

Error: pan_mgmtop_post_process_swimage(pan_ops_common.c:9896): The required '7.1' base image must be loaded before this image can be load
ed. You do not have to install or run the base image, only download it. Once the base is loaded, re-download your target image.

L4 Transporter

Re: Upgrading from 7.0.6 to 7.1.2

I tried to download the minor in the passive node and now it works. :) perfect. thanks  a lot

Like what you see?

Show your appreciation!

Click Like if a post is helpful to you or if you just want to show your support.

Click Accept as Solution to acknowledge that the answer to your question has been provided.

The button appears next to the replies on topics you’ve started. The member who gave the solution and all future visitors to this topic will appreciate it!

These simple actions take just seconds of your time, but go a long way in showing appreciation for community members and the Live Community as a whole!

The Live Community thanks you for your participation!